body
{
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;	
    background-color: #FFFFFF;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
div
{
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;	
    color: #000000;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
img {
    max-width: 100%;
    height: auto;
}
.responsive-image {
  height: auto;
  max-width: 100%;
}
.responsive-image-border {
  height: auto;
  max-width: 100%;
  border:1px solid #999999;
  border-top-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px; 
  border-right-width: 1px;
}
.bodywrap {
   padding-left: 25px;
   padding-right: 25px;
   padding-top: 10px;
   padding-bottom: 10px;
   background-color: #FFFFFF;
}
.contentpadding_d
{
    padding-left: 50px; padding-right: 50px;
}
.contentpadding_m
{
    padding-left: 5px; padding-right: 5px;
}
.required
{
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
    color: #FF0000;
}
.fine_print
{	
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.address
{	
	font-size: 14px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
}
.menu_nav
{	
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

A.menulink
{
   font-size: 14px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #FFFFFF;
   text-decoration: none;
}
a.link
{
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000099;
    text-decoration: underline;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
a.link:Hover
{
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #666666;
    text-decoration: underline;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

a
{
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000099;
    text-decoration: none;
}
a:Hover
{
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #999999;
    text-decoration: none;
}
.bnav
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
a.bnavlink
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
a.bnavlink:Hover
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}	
.form
{
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;	
    font-style: normal;
    font-weight: bold;
    color: #000000;   
    padding-top: 10px;
    padding-bottom: 5px;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
.sitebg
{
	background-color: #000000;
}
.lnavsitebg
{
   background: url("/images/formatting/grey_sample.png"); 
}
.highnav, .highnav.a, .highnav a:visited, .highnav a:hover
{	
   font-size: 14px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #800000;
   background-color: #FFFFFF;
   text-decoration: none;
}	
.nonhighnav, .nonhighnav a, .nonhighnav a:visited, .nonhighnav a:hover
{	
   font-size: 14px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #333333;
   background-color: #d1d0be;
   background: url("/images/formatting/grey_sample.png");
   text-decoration: none;
}
.justify
{
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;	
    color: #000000;
    text-align : justify; 
    line-height: 20px;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
.justify_italic
{
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;	
    color: #000000;
    font-style: italic;
    text-align : justify; 
    line-height: 20px;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
.nojustify
{
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;	
    color: #000000;
    line-height: 20px;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
.indent
{
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;	
    color: #000000;
    line-height: 20px;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    padding-left: 15px;
}
H1
{	
    font-size: 21px;
	font-family: HelveticaNeue, "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #000000;
    padding-bottom: 0;
    margin-bottom: 0;	
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
H2
{	
	font-size: 18px;
	font-family: HelveticaNeue, "Helvetica Neue", Arial, Helvetica, sans-serif;
	/*font-weight: bold;*/
    /*font-style: italic;*/
	color: #000000;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
H3
{	
	font-size: 15px;
	font-family: Sans-Serif, Georgia, Arial, Helvetica;
	font-weight: bold;
    font-style: italic;
	color: #333333;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    padding: 0;
    margin: 0;
}
ul.itemList{
    padding-left: 50px;
}
td.space
{
   height: 5px;
}
td.space10
{
   height: 10px;
}
td.hspace
{
   width: 10px;
}
td.space3
{
   height: 3px;
}
td.hspace20
{
   width: 20px;
}
td.hspace25
{
   width: 25px;
}
td.space8
{
   height: 8px;
}
td.space9
{
   height: 9px;
}
.bodymain
{
   width: 1000px;
   margin: auto;
   background-color: #ffffff;
}
.tbodyfull
{
   width: 1000px;
   margin: auto;
}
.mbodyfull
{
   width: 1000px;
   margin: auto;
   background-color: #FFFFFF;
}
.bodyborder
{
   width: 1000px;
   margin: auto;
}
.bbodyfull
{
   width: 1000px;
   margin: auto;
}
.bigmenu
{
   width: 1000px;
   margin: auto;   
}
.clear {
    display: block;
}
.bulletitem {
     padding-bottom: 10px;
}
.clearfix {
   clear: both;
}

.fullscreensection {
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
    display: inline-block; 
    width: 40%;
}

.fullscreenfloatright {
   font-size: 14px;
   font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
   display: inline-block; 
   width: 60%;
   float: right;
}

.fullscreenfloatrightlinks {
   font-size: 14px;
   font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
   display: inline-block; 
   width: 60%;
   float: right;
}

.fullscreensectionlinks {
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
    display: inline-block; 
    width: 40%;
}

.fullscreenlinksfloatright {
   font-size: 14px;
   font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
   display: inline-block; 
   width: 33%;
   float: right;
}
.fullscreenlinksfloatmiddle {
   font-size: 14px;
   font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
   display: inline-block; 
   width: 33%;
   float: right;
}
.fullscreenlinksfloatleft {
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
    display: inline-block; 
    width: 33%;
}
.fullscreenlistleft {
    font-size: 14px;
    font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
    display: inline-block; 
    width: 25%;
    float: left;
}
.fullscreenlistmiddle {
   font-size: 14px;
   font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
   display: inline-block; 
   width: 35%;
   float: left;
}
.fullscreenlistright {
   font-size: 14px;
   font-family: Verdana, Georgia, Arial, Helvetica, sans-serif;
   display: inline-block; 
   width: 40%;
   float: right;
}
.callout {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    /*    color: #dddddd;*/
/*    color: #000099;*/
    text-decoration: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
/*    background-color: #000000;*/
    background-color: #c0c0c0;
}


.row {
    max-width: 1000px;
    /*margin: 24px auto;
    padding: 0 30px;
    position: relative;*/
}
.demo-gallery {
    width: 100%;
    /*height: auto;*/
    /*float: left;*/
}
.column_gallery {
    float: left;
    text-align: center;
    width: 50%;
}
/* Clear floats after the columns */
.row_gallery:after {
    content: "";
    display: table;
    clear: both;
}
.gallery_d {
    width: 450px;
    height: auto;
    max-width: 100%;
}

gallery_m {
    width: 325px;
    height: auto;
    max-width: 100%;
}

.container {
    clear: both;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    align-content: center;
    text-align: center;
}

.profile1 {
    padding-bottom: 15px;
}

.profile2 {
    padding-bottom: 15px;
}

.profile3 {
    padding-bottom: 15px;
}

.profile4 {
    padding-bottom: 15px;
}

#email_check {
    display: none;
}

.divider {
    border-bottom: 1px dotted #666;
}

.col {
    max-width: 250px;
}

.col_home {
    max-width: 260px;
/*    float: right;*/
}

.glink {
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000099;
    text-decoration: none;
    -webkit-text-size-adjust: 100%;
}

.glink:hover {
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    -webkit-text-size-adjust: 100%;
}

.glink:visited {
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
/*    color: #000099;*/
    text-decoration: none;
    -webkit-text-size-adjust: 100%;
}

a.glink {
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000099;
    text-decoration: none;
    -webkit-text-size-adjust: 100%;
}

a.glink:hover {
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    -webkit-text-size-adjust: 100%;
}

a.glink:visited {
    font-size: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
/*    color: #000099;*/
    text-decoration: none;
    -webkit-text-size-adjust: 100%;
}


/* Mobile browsers only */
@media only screen and (max-device-width: 480px) {
    .justify {
        -webkit-text-size-adjust: 100%
    }

    .justifyItalic {
        -webkit-text-size-adjust: 100%
    }

    .nojustify {
        -webkit-text-size-adjust: 100%
    }
}

@media screen and (max-width: 600px) {
    .column_gallery {
        width: 100%;
    }
}

@media only screen and (min-width: 480px) {
    .col {
        display: block;
        float: left;
        margin: 1% 0 0 5%;
    }
}